[L10n][Notifications]Persian: "No Notifications" is displayed with truncation

VERIFIED FIXED

Status

Mozilla Localizations
fa / Persian
VERIFIED FIXED
2 years ago
2 years ago

People

(Reporter: Alissa(leave from Mozilla), Unassigned)

Tracking

(Blocks: 1 bug)

unspecified
ARM
Gonk (Firefox OS)

Firefox Tracking Flags

(b2g-v2.2 disabled, b2g-v2.5 verified, b2g-master verified)

Details

(Whiteboard: LocRun2.5)

Attachments

(2 attachments)

(Reporter)

Description

2 years ago
Created attachment 8694654 [details]
Persian_No Notification _Flamekk2.5&master.png

[1.Description]:
L10n][Flamekk2.5&master][Notifications]Persian:While there is no notification,  "No Notifications" is displayed with truncation.
See attachment:Persian_No Notification _Flamekk2.5&master.png

[2.Testing Steps]: 
Prerequisite: Have no Notifications in the device and Set your phone language as Persian.
1.Open notification.
2.Observe the text "No Notifications" .

[3.Expected Result]: 
2. "No Notifications" is displayed without truncation.

[4.Actual Result]: 
2. "No Notifications" is displayed with truncation.

[5.Reproduction build]: 
请等待回复!
源文档 <http://www.pixian.gov.cn/index.php?m=Write&a=post&cid=46> 

Device: Flamekk v2.5 512mb build [Affected]
Build ID               20151201163815
Gaia Revision          07462becf08f0c26ebd64daf89646e7403a336c5
Gaia Date              2015-12-01 15:06:08
Gecko Revision         http://hg.mozilla.org/releases/mozilla-b2g44_v2_5/rev/33a575e711faf3344aa2e31ca2ea066b4cd8aafa
Gecko Version          44.0a2
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.worker.20151201.154956
Firmware Date          Tue Dec  1 15:50:05 UTC 2015
Firmware Version       v18D v4
Bootloader             L1TC000118D0

Device: Flamekk master 512mb build [Affected]
Build ID               20151201150223
Gaia Revision          59c8605876736b22acaaed25be00008e452149cb
Gaia Date              2015-12-01 02:58:37
Gecko Revision         https://hg.mozilla.org/mozilla-central/rev/1003fca97839fdfbfefb89c48c9e05a940bc9fb9
Gecko Version          45.0a1
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20151201.182606
Firmware Date          Tue Dec  1 18:26:18 EST 2015
Firmware Version       v18D v4
Bootloader             L1TC000118D0


[6.Reproduction Frequency]: 
Always Recurrence,10/10

[7.TCID]: 
Free Test

[8.Note]:
There is no Persian language on v2.2 build
(Reporter)

Updated

2 years ago
QA Whiteboard: [MGSEI-l10n-2F]
status-b2g-v2.2: --- → disabled
status-b2g-v2.5: --- → affected
status-b2g-master: --- → affected
Changed to "بدون اعلان".
Status: NEW → RESOLVED
Last Resolved: 2 years ago
Resolution: --- → FIXED
(Reporter)

Comment 2

2 years ago
This issue has been verified as pass on latest build of flamekk2.5&master.
Rate:0/10

Device: Flame v2.5 512mb build[pass]
Build ID               20151209170211
Gaia Revision          7ca639a7bb0bacf27f548841c52617bfc0e3b21f
Gaia Date              2015-12-09 14:07:01
Gecko Revision         http://hg.mozilla.org/releases/mozilla-b2g44_v2_5/rev/a35e8eb98969970d1af28b265bf99a9edd11e9c2
Gecko Version          44.0a2
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.worker.20151209.161633
Firmware Date          Wed Dec  9 16:16:42 UTC 2015
Firmware Version       v18D v4
Bootloader             L1TC000118D0

Device: FlameKK master 512mb build[pass]
Build ID               20151209150205
Gaia Revision          961528f4391668bc89ec0be14fa367cea099b588
Gaia Date              2015-12-08 18:11:20
Gecko Revision         https://hg.mozilla.org/mozilla-central/rev/b40ba117fa757861c9caa660ae989122718b494b
Gecko Version          45.0a1
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20151209.182453
Firmware Date          Wed Dec  9 18:25:03 EST 2015
Firmware Version       v18D v4
Bootloader             L1TC000118D0
Status: RESOLVED → VERIFIED
status-b2g-v2.5: affected → verified
status-b2g-master: affected → verified
(Reporter)

Comment 3

2 years ago
Created attachment 8697152 [details]
Verify_pass_flamekk2.5&master.png
You need to log in before you can comment on or make changes to this bug.